Oui, mais IE9 32bits ne fonctionne plus !!!!





"Michel Claveau - MVP" <enleverLesX_XXmcX@XmclavXeauX.com.invalid> a écrit 
dans le message de news:jrd1jp.234.1@hamster.local.invalid...
> Salut !
>
> Utilises IE version 32 bits, plutôt que 64 bits. Les CLSID sont mieux
> reconnus, et la plupart des plug-ins sont prévus pour le 32 bits.
>
> @+
> -- 
> MCi